Upgrade Platform from 8 to 10 Installation Error

Upgrade Platform from 8 to 10 Installation Error

  

I am currently upgrading Outsystems Platform Server-8.0.1.7 to Version 10.0.405.0 on the same server and here is what I did.

1. Uninstall Platform Version 8.0.1.7

2. Installed the Version 10.0.405.0.

3. Input the Necessary DB Credentials in the Configuration Tools.

4. Test Connections (Everything was fine).

5. Click Create/Upgrade Database.

6 Click Apply and Exit and I get this Error Message.

Please see the attached image. Can anyone help me with this

Solution

Additional Update. I execute this script and still the same error

delete from ossys_parameter where name = 'ClientApplicationToken';
delete from ossys_parameter where name = 'privateKeyValidation';
delete from ossys_Parameter where name = 'OutSystems.HubEdition.MobileLogin_AuthenticationHMACKey';
delete from ossys_Parameter where name = 'OutSystems.HubEdition.MobileLogin_AuthenticationEncryptKey';
delete from ossys_dbconnection;
Solution

I restarted the server after I executed the script seems to do the trick. So the problem was solve by deleting the ff records and restart the App Server. I am now in the process of reconfigurating the service center and code upgrade.

OutSystems.HubEdition.MobileLogin_AuthenticationHMACKey
OutSystems.HubEdition.MobileLogin_AuthenticationEncryptKey

Thank you